﻿namespace WF_WebAdmin.Converter
{
    /// <summary>
    /// Représente un objet de transfert de données (DTO) pour une citation quotidienne.
    /// </summary>
    public class DailyQuoteDTO
    {
        /// <summary>
        /// Identifiant unique de la citation quotidienne.
        /// </summary>
        private int Id { get; set; }

        /// <summary>
        /// Initialise une nouvelle instance de la classe <see cref="DailyQuoteDTO"/> avec un identifiant.
        /// </summary>
        /// <param name="id">L'identifiant unique de la citation quotidienne.</param>
        public DailyQuoteDTO(int id)
        {
            this.Id = id;
        }
    }
}
