﻿namespace WF_WebAdmin.Model
{
    /// <summary>
    /// Représente une citation quotidienne dans le système.
    /// </summary>
    public class DailyQuote
    {
        /// <summary>
        /// Identifiant unique de la citation quotidienne.
        /// </summary>
        public int Id { get; set; }

        /// <summary>
        /// Initialise une nouvelle instance de la classe <see cref="DailyQuote"/>.
        /// </summary>
        /// <param name="Id">L'identifiant de la citation quotidienne.</param>
        public DailyQuote(int Id)
        {
            this.Id = Id;
        }
    }
}
